"""add color column to soaps table
Revision ID: 2c3d4e5f6a7b
Revises: 8b7d6a1c5f24
Create Date: 2023-05-25 12:34:56

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '2c3d4e5f6a7b'
down_revision = '8b7d6a1c5f24'
branch_labels = None
depends_on = None

def upgrade():
    table_name = "soaps"
    op.add_column(table_name, sa.Column('color', sa.String(), nullable=False))

def downgrade():
    table_name = "soaps"
    op.drop_column(table_name, 'color')